clang-tools 10.0.0

Classes | Namespaces
NarrowingConversionsCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for NarrowingConversionsCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::cppcoreguidelines::NarrowingConversionsCheck
| Checks for narrowing conversions, e.g: int i = 0; i += 0.1;. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::cppcoreguidelines